
/* Genres */
"gaf-VG-RSi.title" = "Generi";

/* Scan Files… */
"MpM-lG-rGz.title" = "Scansiona File";
/* Current Files */
"l2l-dw-roL.title" = "File correnti";
/* Other */
"zQU-sg-VZk.title" = "Altri…";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Genere Nome";
